Subject: Re: [PATCH net-next 00/11] mlxsw: extend line card model by devices and info

From: Jakub Kicinski <[email-masked]>
Date: Mon, 2 May 2022 07:39:33 -0700

On Sat, 30 Apr 2022 08:27:35 +0200 Jiri Pirko wrote:
> Now I just want to use this component name to target individual line
> cards. I see it is a nice fit. Don't you think?

Still on the fence.

> I see that the manpage is mentioning "the component names from devlink dev info"
> which is not actually implemented, but exactly what I proposed.

How do you tie the line card to the component name? lc8_dev0 from 
the flashing example is not present in the lc info output.

> >Please answer questions. I already complained about this once in 
> >this thread.  
> 
> Sorry, I missed this one. The file IS a FW just for a SINGLE gearbox.

I see.